Bug 1773101 - [RFE] tools/rados: allow list objects in a specific pg in a pool
Summary: [RFE] tools/rados: allow list objects in a specific pg in a pool
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 3.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 4.0
Assignee: Neha Ojha
QA Contact: Manohar Murthy
URL:
Whiteboard:
Depends On: 1752163
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-15 21:31 UTC by Neha Ojha
Modified: 2020-01-31 12:48 UTC (History)
10 users (show)

Fixed In Version: ceph-14.2.4-52.el8cp, ceph-14.2.4-7.el7cp
Doc Type: Enhancement
Doc Text:
Clone Of: 1752163
Environment:
Last Closed: 2020-01-31 12:48:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph pull 30605 0 'None' closed nautilus: tools/rados: call pool_lookup() after rados is connected 2020-03-10 08:00:10 UTC
Github ceph ceph pull 30607 0 'None' closed nautilus: tools/rados: add --pgid in help 2020-03-10 08:00:11 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:24 UTC

Comment 6 errata-xmlrpc 2020-01-31 12:48:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.